/* CSS Document */

body{margin:0; padding:0; background:url(../images/bg1.jpg) top repeat-x;}
body,td,th{font-size: 12px; color: #333; line-height:18px; font-family:Arial, Helvetica, sans-serif; }
form,input,select,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-weight:normal; list-style: none;}
select,input{font-size:12px;line-height:16px;}
img{border:none;}

#bodytab{ margin:20px 0px 0px 0px; width:100%; background:url(../images/bg2.jpg) bottom repeat-x; text-align:center;}

a:link {color: #333; text-decoration: none; }
a:visited {color: #333; text-decoration: none; }
a:hover {color: #7F55B5; text-decoration: none; }
a:active {color: #333; text-decoration: none; }

.purpleline, .purpleline:link, .purpleline:visited{ color:#7F55B5; text-decoration:underline; }
.purpleline:hover { color:#4E2582; text-decoration:underline; }
.purpleline:active{ color:#7F55B5; text-decoration:underline; }

.purplelink, .purplelink:link, .purplelink:visited{ color:#7F55B5; text-decoration: none; }
.purplelink:hover { color:#CC0000; text-decoration: none; }
.purplelink:active{ color:#7F55B5; text-decoration: none; }

.purplelink2, .purplelink2:link, .purplelink2:visited{ color:#502187; text-decoration: none; }
.purplelink2:hover { color:#7F55B5; text-decoration: none; }
.purplelink2:active{ color:#502187; text-decoration: none; }

.redlink, .redlink:link, .redlink:visited{ color:#FF0000; text-decoration: none; }
.redlink:hover { color:#CC0000; text-decoration: none; }
.redlink:active{ color:#FF0000; text-decoration: none; }


/*--------------------------------------Header----------------------------*/

#HeaderBox{ width:998px; margin:0px auto; padding-top:30px;}
.HeaderLogo{ width:164px; float:left; padding-right:56px;}
.HeaderToolBar{ width:776px; float:right;}

.ToolBar{ float:left; height:37px; width:756px; background:url(../images/navbg2.png) top repeat-x; line-height:37px;}


/*--------------------------------------M----------------------------*/

#ContentBox{ width:998px; margin:0px auto; padding-top:20px;}
.ContentBoxL{ width:776px; float:left;}
.ContentBoxR{ width:198px; float:right;}

.Contenttit1{}
.Contenttit2{}
.

.Contenttit3{}
.Contenttit4{}



.listline{ border-bottom:1px dashed #DED1FF; padding:2px; line-height:25px;  }
.listdate{ color:#666; font-size:11px;}
.purplelisticon, .purplelisticon:link, .purplelisticon:visited{ color:#8C65BE; background:url(../images/listicon.gif) 2px 3px no-repeat; padding-left:13px; text-decoration:none; }
.purplelisticon:hover { color:#492571; background:url(../images/listicon.gif) 2px 3px no-repeat; padding-left:13px; text-decoration:none; }
.purplelisticon:active{ color:#8C65BE; background:url(../images/listicon.gif) 2px 3px no-repeat; padding-left:13px; text-decoration:none; }

.divleft{ float:left;}
.divright{ float:right;}
.blanklines{ height:15px; clear:both;}

.clr{ clear:both;}


/*--------------------------------------Tab----------------------------*/
#conH{ width:433px; height:298px;}
#con { width:413px; position: absolute; zoom:1; margin:8px 10px 0px 10px; background:url(../images/tagbg.gif) left top repeat-x;}
#con ul { padding:0px; position: absolute; margin:0px;}
#con li { list-style-type: none; float: left; margin-right: 2px; height: 25px; line-height: 25px; padding: 0px; }
#con li a { color:#7F55B5; display: block; text-decoration: none; padding-right: 25px; padding-left: 25px; }
#con li a:hover{ color:#333; display: block; text-decoration: none; padding-right: 25px; padding-left: 25px; }

.tagContent { clear:both; float:none; margin-top: 29px; padding:4px; }
.tagContent div { margin-top: 0px; display: none; }

.selectedTag { background: url(../images/tagleft.gif) no-repeat left top; height:25px; _width:30px; }
.selectedTag a { background: url(../images/tagright.gif) no-repeat right top; color:#333; font-size:12px; height:25px; _width:30px; }

.normalTag { background: url(../images/tagleft.gif) no-repeat left bottom; height:25px; _width:30px; }
.normalTag a { background: url(../images/tagright.gif) no-repeat right bottom; color:#7F55B5; font-size:12px; height:25px; _width:30px; }

.emptyTag {}

.imgtx{ padding:1px; border:1px solid #E3D6EE;}
.imggraybox{ padding:1px; border:1px solid #CCC;}

/*--------------------------------------LOGIN----------------------------*/
.loginbg{ background: url(../images/tit5bg.png) left top no-repeat; width:198px; height:160px;}
.logininput{ border:1px solid #CFC9DB; height:18px; line-height:18px;}
.loginblank{ padding:10px 0px 0px 16px;}
.jsbg{background: url(../images/tit5bg3.png) left bottom no-repeat; width:168px; padding:12px 12px 18px 18px;}

.purpletxt{ color:#7F55B5; font-weight:bold;}
.purpletxt2{ color:#7F55B5;}
.graytxt{ color:#999999;}
.redtxt{ color:#FF0000;}
.redtxtline{ color:#FF0000; border-bottom:1px solid #FF0000;}


/*-------------------------------------------------------------------------*/
.Contenttit7{ width:998px; margin:0px auto; padding-top:20px;}
.Contenttit7bg{background:url(../images/tit7bg4.png) repeat-x; width:984px; height:132px; float:left;}

.gallery { width:960px; height:132px; margin:0; padding:0; }
#slider { margin:0; padding:0; list-style:none; }
#slider ul,
#slider li { margin:0; padding:0; list-style:none; }
/* 
    define width and height of list item (slide)
    entire slider area will adjust according to the parameters provided here
*/
#slider li { width:960px; height:132px; overflow:hidden; }
p#controls { margin:0; padding:0; position:relative; }
#prevBtn { display:block; margin:0; overflow:hidden; display:block; width:18px; position:absolute; left:-20px; top:-144px; }
#nextBtn { display:block; margin:0; overflow:hidden; display:block; width:18px; position:absolute; left: 942px; top:-144px; }
#prevBtn a { display:block; width:18px; height:132px; background:url(../images/arr_l.png) no-repeat 0 0; }
#nextBtn a { display:block; width:18px; height:132px; background:url(../images/arr_r.png) no-repeat 0 0; }

/*--------------------------------------slider----------------------------*/
.slider_top {margin:0 auto; padding:0; clear:both;}
/*header_text*/
.header_text { margin:0 auto; padding:12px 20px 0px 0px;_padding:12px 0px 0px 20px; height:120px; width:920px;}
.header_text .div { width:960px; padding:0; margin:0 auto;}
.header_text img.screen { float:left; margin:0; padding:0;}
.header_text .div .left1 { float:right; width:415px; padding:10px 0 0 0; margin:0;}
.header_text .div .left1 img { float:left; margin:0; padding:0;}
.header_text .div .left1 h2 { font:normal 24px Arial, Helvetica, sans-serif; color:#5c8783; padding:10px 0 10px 0; margin:0;}
.header_text .div .left1 p.uli { background: url(images/simple_ul_li.gif) left no-repeat; padding:2px 20px; margin:0; font: normal 12px Arial, Helvetica, sans-serif; color:#878787;}
.header_text p { font: normal 12px Arial, Helvetica, sans-serif; color:#878787; padding:5px 50px 20px 0; margin:0;}
/********** slider **********/
.header_text2 { margin:0 auto; padding:29px 0 0 0; height:72px; width:984px; background: url(images/header_text2_bg.gif) top repeat-x; border:1px solid #cdd7d9;}
.header_text2 h2 { padding:0 0 0 25px; margin:0; font: normal 36px Arial, Helvetica, sans-serif; color:#5c8783;}
.header_text2 img { float:right; margin:0; padding:10px 20px 0 0;}



.footbg{ background: url(../images/bg2.jpg) left top no-repeat;height:90px; clear:both;}
.footbb{height:32px;border-bottom:1px solid #CEBDE9; line-height:32px;}
.foottab{ width:998px; margin:0px auto;}





/*--------------------------------------list.htm----------------------------*/

.listBoxL{ width:198px; float:left;}
#listBoxLbg{background:url(../images/listleft2.png) left bottom no-repeat; width:198px; min-height:565px; min-height:550px !important;}
#listBoxLbg ul{list-style: none;padding:2px 5px;}
#listBoxLbg li{background:url(../images/listicon2.gif) 9px 10px no-repeat; padding:6px 2px 5px 30px;}

.purplelinkbold, .purplelinkbold:link, .purplelinkbold:visited{ color:#7F55B5; font-weight:bold; line-height:22px; text-decoration: none; }
.purplelinkbold:hover { color:#4E2582; font-weight:bold; line-height:22px; text-decoration: none; }
.purplelinkbold:active{ color:#7F55B5; font-weight:bold; line-height:22px; text-decoration: none; }

.listBoxR{ width:776px; float:right;}
.listrightdiv4{background:url(../images/listrightbg4.png) left bottom no-repeat; width:776px; min-height:470px;}
.listrightdiv4L{ width:575px; float:left;}
.listrightdiv4R{ width:201px; background:url(../images/listline2.gif) left repeat-y; float:left;}

.listrightdiv4line{ border-bottom:1px #CBB5EE solid;}

.titzjlf{ background:url(../images/tit_zjlf.gif) no-repeat; width:184px; height:31px; text-align:right; line-height:31px;}
.titwdhy{ background:url(../images/tit_wdhy.gif) no-repeat; width:184px; height:31px; text-align:right; line-height:31px;}

.purpletxt2{ background:url(../images/listicon4.gif) left center no-repeat; color:#885EBE; padding-left:15px;}


/*----------------------------------------------------------------------------------*/

.tittdhy{ background:url(../images/tit_tdhy.gif) no-repeat; width:184px; height:31px; text-align:right; line-height:31px;}
.titzytj{ background:url(../images/tit_zytj.gif) no-repeat; width:184px; height:31px; text-align:right; line-height:31px;}
.tittyb{ background:url(../images/tit_tyb.gif) no-repeat; width:184px; height:31px; text-align:right; line-height:31px;}


/*--------------------------------------sesrch----------------------------*/
#sesrchconH{ width:740px; height:720px;}
#sesrchcon { width:720px; position: absolute; zoom:1; margin:8px 10px 0px 10px; background:url(../images/tagbg.gif) left top repeat-x;}
#sesrchcon ul { padding:0px; position: absolute; margin:0px;}
#sesrchcon li { list-style-type: none; float: left; margin-right: 2px; height: 25px; line-height: 25px; padding: 0px; }
#sesrchcon li a { color:#7F55B5; display: block; text-decoration: none; padding-right: 25px; padding-left: 25px; _padding:0px 10px 0px 10px; }
#sesrchcon li a:hover{ color:#333; display: block; text-decoration: none; padding-right: 25px; padding-left: 25px; _padding:0px 10px 0px 10px; }

.tagContent { clear:both; float:none; margin-top: 29px; padding:4px; }
.tagContent div { margin-top: 0px; display: none; }

.selectedTag { background: url(../images/tagleft.gif) no-repeat left top; height:25px; _width:36px; }
.selectedTag a { background: url(../images/tagright.gif) no-repeat right top; color:#333; font-size:12px; height:25px; _width:36px; }

.normalTag { background: url(../images/tagleft.gif) no-repeat left bottom; height:25px; _width:36px; }
.normalTag a { background: url(../images/tagright.gif) no-repeat right bottom; color:#7F55B5; font-size:12px; height:25px; _width:36px; }

.emptyTag {}

.lzstxt{ background: url(../images/l.gif) left center no-repeat; padding-left:23px; height:22px; line-height:22px; font-weight:bold;}


/*--------------------------------------star----------------------------*/
#starBox{ width:998px; margin:0px auto;}
.starConBox{ padding:5px 6px; border-bottom:1px dashed #DED1FF;}
.starConBox2{ padding:5px 6px;}
.starConBox3{ padding:0px 6px; text-align: right;}
.purpletxtstar{ color:#572F85; font-weight:bold; line-height:20px;}